package com.liquidnet.service.goblin.service;

import com.github.pagehelper.PageInfo;
import com.liquidnet.service.base.ResponseDto;
import com.liquidnet.service.goblin.dto.vo.GoblinNftOrderDetailsVo;

public interface IGoblinNftOrderAppService {

    ResponseDto<PageInfo<GoblinNftOrderDetailsVo>> orderList(int page);

    ResponseDto<GoblinNftOrderDetailsVo> orderDetails(String orderId);

}
